Oracle 8 versions supported by BDE

We're currently using BDE 5.01 to connect to an
Oracle 8.0.4 database.  The plan is to upgrade
the database server to Oracle 8.0.6.  Does anyone
know if this will work with BDE 5.01, or should
we upgrade to BDE 5.10/5.11.

Sent via Deja.com http://www.deja.com/
Before you buy.